;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=yellow
direction=0

[Skin]
file=yellow.bmp
upleft=27 27
upmid=1 27
upright=33 27
ctleft=27 1
ctright=33 1
btleft=27 33
btmid=1 33
btright=33 33

[Make]
stretch_mode=0
pic_drawpt=27 27
extraspace=60 60